body {
	background-color:#000000;
	font-family: Arial;
	font-size: 11px;
	color: #F2F2F2;
	font-weight: normal;
}
tr, table {
	font-family: Arial;
	font-size: 11px;
	color: #F2F2F2;
	font-weight: normal;
}
.ins{
}
.ueberschrift_normal {
	font-family: Arial;
    text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	color: #E8BE3E;
}
.content_normal {
	font-family: Arial;
	font-size: 11px;
	color: #F2F2F2;
	font-weight: normal;
}
.hellgrau_10 {
	font-family: Arial;
	font-size: 11px;
	color: #999999;
	font-weight: normal;
	text-decoration:none;
}
.grau_10 {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.navi_gold {
	font-family: Arial;
	font-size: 12px;
	color: #E8BE58;
	text-decoration: none;
	font-weight: bold;
}
.text_gold {
	font-family: Arial;
	font-size: 11px;
	color:#E8BE58;
	text-decoration: none;
}
.content_schwarz {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.tablestyle1 {	
	border: 1px;
	border-color:#666666;
	width: 100%;
	background-color:#66FFFF;
	
}
.tablestyle3 {	
	border: 1px ;
	border-color:#006600;
	
}